<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$deleteTupla = mysql_query("UPDATE curriculo SET statusCurriculo = 0 WHERE id = '".$id."'");

	if($deleteTupla){
		?>
		<table>
			<tr>
				<td>
					Curr&iacute;culo exclu&iacute;do com Sucesso!
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=curriculos&acao=listar'">
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir o curr&iacute;culo.
					<meta http-equiv="refresh" content="2;URL='miolo.php?miolo=curriculos&acao=listar'">
				</td>
			</tr>
		</table>
<?
	}	
?>